/* General CSS */
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #6a7079;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #f7f9fa;
    font-weight: 400;
}
a {
    color: #118bf7;
    cursor: pointer;
}
a:hover {
    text-decoration: none;
}
input,
textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

/* Override CSS */
.container-fluid {
    padding-right: 60px;
    padding-left: 60px;
}
.bs-docs-nav {
    background: none;
}
.navbar > .container-fluid .navbar-brand,
.navbar-brand {
    height: 27px;
    line-height: 27px;
    margin: 21.5px 0;
    padding: 0;
    vertical-align: middle;
}
.slick-slider {
    margin-bottom: 0;
}
.slick-dots {
    bottom: 32px;
}
.slick-dots li {
    margin: 0;
}
.slick-dots li button:before {
    color: #e9eef0;
    opacity: 1;
    font-size: 10px;
}
.slick-dots li.slick-active button:before {
    color: #d3dfe6;
    opacity: 1;
}
.btn {
    border-radius: 5px;
    font-size: 14px;
}
.modal-backdrop.in {
    opacity: 0.8;
}

/* Overall CSS */
.al-left {
    text-align: left;
}
.al-right {
    text-align: right;
}
.al-center {
    text-align: center;
}
.padded {
    margin-left: 29px;
    margin-right: 29px;
}
.no-pads {
    padding: 0;
    margin: 0;
}
.form-shade {
    background-color: #f1f5f7;
}
.error-container {
    display: none;
}
.error-content {
    font-size: 14px;
}
.transition {
    -webkit-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
    -moz-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
    -o-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
    transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.modal-video {
    width: 100%;
    max-width: 854px;
    max-height: 480px;
    height: 100%;
    margin: 0 auto;
}
#player {
    width: 100%;
    height: 100%;
}
.main-list {
    line-height: 25px;
}

/* Header CSS */
header {
    height: 70px;
    line-height: 70px;
    vertical-align: middle;
}
header.inverted {
    background-color: #fff;
    opacity: 0.9;
    box-shadow: #F8F8F9 0 2px 3px;
    box-shadow: rgba(0,0,0,0.05) 0 2px 3px;
}
header .branding {
    background: url('../images/logo.png') no-repeat;
    display: block;
    width: 191px;
    height: 27px;
}
header.inverted .branding {
    background: url('../images/logo-dark.png') no-repeat;
    display: block;
    width: 191px;
    height: 27px;
}
header .login-button {
    background: url('../images/login.png') no-repeat;
    display: block;
    width: 28px;
    height: 31px;
}
header.inverted #nav-header li a {
    color: #333;
}
#nav-header li a {
    color: #fff;
    font-weight: 600;
    height: 16px;
    vertical-align: middle;
    margin: 27px 15px;
    padding: 0;
    float: left;
}
#nav-header li a.watch {
    margin-right: 31px;
}
#nav-header li a:hover {
    background: none;
    color: #118bf7;
}
.navbar-header {
    vertical-align: middle;
}
.button-login {
    display: none;
}

/* Footer CSS */
footer {
    border-top: 1px solid #e0e7ec;
    font-size: 12px;
    padding: 40px 0;
}
footer a {
    color: #6a7079;
    margin: 0 4px;
}

/* Content CSS */
.privacy-header {
    position: relative;
}
.privacy-header img {
    width: 100%;
}
.privacy-header .details {
    color: #fff;
    font-weight: 600;
    position: absolute;
    text-align: center;
    top: 45%;
    width: 100%;
}
.privacy-header .details h1 {
    margin: 0 auto;
}
.privacy-content {
    margin: 60px auto;
}
.privacy-content p {
    line-height: 25px;
}
.privacy-content a {
    color: #333;
    font-weight: 400;
}
.privacy-content .terms-sidebar {
    padding: 0;
    list-style: none;
    line-height: 25px;
}
.privacy-content .terms-content {
    list-style: none;
}
.privacy-content .terms-content .arrows {
    float: right;
}
.privacy-content .terms-content .terms-details {
    border-top: 1px solid #e0e7ec;
    padding-top: 10px;
    margin-top: 10px;
}
.privacy-content .terms-content > li {
    border: 1px solid #e0e7ec;
    padding: 10px 20px;
}
.privacy-content .terms-content h5 {
    line-height: 25px;
    vertical-align: middle;
    margin: 0;
    font-weight: 600;
}
.content-section {
    position: relative;
}
.image-play {
    height: 64px;
    display: inline-block;
    margin-top: 30px;
    opacity: 0.5;
}
.image-play:hover {
    opacity: 1;
}
.top-show-image {
    width: 100%;
}
.top-show-content {
    position: absolute;
    top: 38%;
    width: 100%;
    text-align: center;
}
.top-show-content h1 {
    font-size: 48px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    padding-left: 60px;
    padding-right: 60px;
    margin: 0 auto;
}
.top-show-content h1.secondary {
    font-size: 62px;
}
.top-show-content h3 {
    font-size: 28px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    margin-top: 10px;
    padding-left: 60px;
    padding-right: 60px;
}
.mini-section {
    height: 486px;
    padding-left: 113px;
    padding-right: 113px;
}
.mini-section > div {
    padding-left: 29px;
    padding-right: 29px;
}
.mini-section h2 {
    font-size: 28px;
    margin-bottom: 27px;
    margin-top: 0;
    color: #333;
}
.mini-section p {
    font-family: 'ProximaNova', 'Open Sans', sans-serif;
}
.mini-section a {
    margin-top: 40px;
    display: block;
}
.mini-section a img {
    margin-left: 3px;
}
.mini-section .mini-section-content,
.mini-section .mini-section-image {
    margin-top: 100px;
    min-height: 320px;
}
.mini-section .mini-section-content {
    display: table;
}
.mini-section .mini-section-content .mini-section-holder {
    display: table-cell;
    height: 320px;
    vertical-align: middle;
}
.demo-process {
    background: transparent url(../images/demo-01.png) no-repeat  center center / 100% auto;
    max-width: 437px;
    width: 100%;
    height: 320px;
    display: inline-block;
}
.demo-faster {
    background: transparent url(../images/demo-02.png) no-repeat center center / 100% auto;
    max-width: 359px;
    width: 100%;
    height: 320px;
    display: inline-block;
}
.demo-productivity {
    background: transparent url(../images/demo-03.png) no-repeat center center / 100% auto;
    max-width: 437px;
    width: 100%;
    height: 320px;
    display: inline-block;
}
.demo-efficiency {
    background: transparent url(../images/demo-04.png) no-repeat center center / 100% auto;
    max-width: 504px;
    width: 100%;
    height: 320px;
    display: inline-block;
}
.demo-detail {
    background: transparent url(../images/demo-05.png) no-repeat center center / 100% auto;
    max-width: 509px;
    width: 100%;
    height: 320px;
    display: inline-block;
}
.demo-trackers {
    background: transparent url(../images/demo-06.png) no-repeat center center / 100% auto;
    max-width: 463px;
    width: 100%;
    height: 320px;
    display: inline-block;
}
.demo-communication {
    background: transparent url(../images/demo-07.png) no-repeat  center center / 100% auto;
    max-width: 413px;
    width: 100%;
    height: 320px;
    display: inline-block;
}
.demo-insights {
    background: transparent url(../images/demo-08.png) no-repeat center center / 100% auto;
    max-width: 467px;
    width: 100%;
    height: 320px;
    display: inline-block;
}
.testimony-carousel {
    height: 440px;
    padding-top: 55px;
    text-align: center;
    background: #fff;
}
.testimony-carousel .carousel-item {
    text-align: center;
    height: 300px;
}
.testimony-carousel .carousel-item .testimony-quote {
    margin: 0 auto 40px;
    text-align: center;
    width: 52px;
}
.testimony-carousel .carousel-item .testimony-content {
    font-size: 28px;
    color: #333;
    margin: 0 auto 40px;
    width: 770px;
}
.testimony-source {
    vertical-align: middle;
    height: 53px;
}
.testimony-source .testimony-photo {
    margin-right: 20px;
    width: 52px;
    display: inline-block;
}
.testimony-source .testimony-user {
    display: inline-block;
    line-height: 18px;
    text-align: left;
    vertical-align: middle;
}
.testimony-source .testimony-user .testimony-user-name {
    font-weight: 600;
}
.form-section {
    padding-left: 113px;
    padding-right: 113px;
    padding-bottom: 40px;
}
.form-section .form-title {
    font-size: 28px;
    margin: 55px auto 35px;
    text-align: center;
    color: #333;
}
.form-section .contact-form {
    display: block;
}
.form-section input,
.form-section textarea {
    border: none;
    line-height: 15px;
    position: relative;
    padding: 12px 20px;
}
.form-section input {
    height: 42px;
}
.form-section textarea {
    height: 120px;
}
.form-section fieldset {
    margin-bottom: 24px;
}
.form-section .form-bottom {
    margin-top: 18px;
}
.form-section button {
    padding: 11px 25px;
}
.form-section button.submit {
    float: right;
    background-color: #a8cadc;
    color: #fff;
}
.form-section .form-contact-ref {
    height: 42px;
    line-height: 42px;
    vertical-align: middle;
    font-size: 13px;
}